
/*
Css Animations
------------------------------------------*/


.marketStats > div:not(.fadein-item){
    visibility: hidden;
    opacity: 0;
    transform: translate( 0, 30px );
}
.marketStats > div {
    visibility: visible;
    opacity: 1;
    transform: translate( 0, 0 );
}
.marketStats > div.fadein-item {
    -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition:    all 2s cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition:     all 2s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition:      all 2s cubic-bezier(0.23, 1, 0.32, 1);
    transition:         all 2s cubic-bezier(0.23, 1, 0.32, 1);
}



.test:not(.fadein-item){
    display: none;
}
.test {
    -webkit-animation: fade-in-up 2s cubic-bezier(0.23, 1, 0.32, 1);
    animation:         fade-in-up 2s cubic-bezier(0.23, 1, 0.32, 1);
}
@-webkit-keyframes fade-in-up
{
    0%
    {
        opacity: 0;
        visibility: visible;
        transform: translate( 0, 30px );
    }
    100%
    {
        opacity: 1;
        visibility: visible;
        transform: translate( 0, 0 );
    }
}
@keyframes fade-in-up
{
    0%
    {
        opacity: 0;
        visibility: visible;
        transform: translate( 0, 30px );
    }
    100%
    {
        opacity: 1;
        visibility: visible;
        transform: translate( 0, 0 );
    }
}




